


body
{
   width: 100%;
   margin: auto;
   margin-top: 0px;
   margin-bottom: 20px;    
   background-color: white;
   background-repeat: no-repeat;
}

/* En-tête */

#entete
{
	margin:0px;
	padding:0px;
     	background: white;
      	height:auto;
	width:100%;
      	
}

#entete h1
{
   color: rgb(12,12,12);
   text-align: center;
   font-family : Segoe Print;
   padding-left: 30px;
   font-size: 50px;
}

#entete h2
{
   color: rgb(12,12,12);
   text-align: center;
   font-family : Segoe Print;
   padding-left: 30px;
   font-size: 20px;
}
#entete p
{
   color: rgb(12,12,12);
   text-align: center;
   font-family : Segoe Print, Times, serif;
   padding-left: 10px;
   font-size: 20px;
}
   
/* Le menu */

#menu
{
	float: left;
	width: 25%;
	margin: 0px;
	padding:0%;
	background-color: white;
	position: static;
}
#menu p
{
   color: rgb(12,12,12);
   text-align: justify;
   text-indent: 20px;
   font-family : Times New Roman, Times, serif;
   padding-left: 10px;
   padding-right: 10px;
   font-size: 10px;
   margin-bottom: 5px;
}

#menu img.floatRight 
{ 
    float: right; 
    
}

#menu figcaption{
    position:absolute;
    top:0px;}
     
#menu figure{
position:relative;}

/* Références */

#references
{
	float: right;
	width: 25%;
	margin-left:0px;
	padding-left: 0%;
	background-color: white;
	position: static;
}
#references p
{
   color: rgb(12,12,12);
   text-align: justify;
   text-indent: 20px;
   font-family : Segoe Print, Times, serif;
   padding-left: 10px;
   padding-right: 10px;
   font-size: 20px;
   margin-bottom: 5px;
}

#references_2
{
	float: right;
	width: 25%;
	margin-left:0px;
	padding-left: 0%;
	background-color: white;
	position: static;
	border-width:2px;
	border-color: black;
}
/* Le corps de la page */

#corps
{
   	position:static;
	margin:0px 25% 0px 25%;
	padding: 5px;
   	background-color: white;
   	 	}

#corps h1
{
   color: rgb(12,12,12);
   text-align: left;
   font-family : Segoe Print, Times, serif;
   padding-left: 30px;
   font-size: 20px;
}

#corps h2
{
   color: rgb(12,12,12);
   text-align: left;
   font-family : Times New Roman, Times, serif;
   font-style:italic;
   padding-left: 30px;
   font-size: 15px;
}

#corps p
{
   color: rgb(12,12,12);
   text-align: justify;
   text-indent: 20px;
   font-family : Times New Roman, Times, serif;
   padding-left: 10px;
   padding-right: 10px;
   font-size: 16px;
   margin-bottom: 5px;
}

#corps img.floatLeft 
{ 
    float: left; 
    margin-right: 10px;
    margin-top: 10px; 
}

#corps img.floatLeft_2 
{ 
    float: left; 
    margin-right: 10px;
    margin-top: 10px;
    clear:both; 
}

#corps img.floatRight 
{ 
    float: right; 
    margin-left: 10px;

     
}
#corps img.floatLeftshadow 
{ 
    float: left; 
    margin-left: 10px;
margin-right: 10px;
    box-shadow: 1px 1px 12px #555; 
}
.element_corps ul
{
   list-style-type: square;
   font-family: Vernada, "Arial", "Times New Roman", Times, serif;
   font-size: 15px;
   
}

#corps2
{
   	position:static;
	padding: 100px;
   	background-color: white;
   	 	}
#corps2 h1
{
   color: rgb(12,12,12);
   text-align: center;
   font-family : Segoe Print, Times, serif;
   padding-left: 30px;
   font-size: 20px;
}

/* Le pied de page */

#pied_de_page
{
   	clear: both;
	height:auto;
	width:100%;
	padding:5px;
   	font-family: Times New Roman, "Arial",Times, serif;
   	text-align: center;
   	font-size: 15px;
   	color: rgb(12,12,12);
   	background-color: rgba(255, 255, 255, 0.8);

   
}

div#galerie
{
  width: 500px ;
  background: #eed ;
  border: 1px solid #dcb ;
  padding: 15px ;
  margin: 15px 30px ;
  text-align: center ;
  font: 0.9em Georgia, serif ;
}

ul#galerie_mini
{
  margin: 0 ;
  padding: 0 ;
  list-style-type: none ;
}

ul#galerie_mini li
{
  float: left ;
}

ul#galerie_mini li a img
{
  margin: 2px 1px ;
  border: 1px solid #dcb ;
}

dl#photo
{
  clear: both ;
  margin: 0 auto ;
}

dl#photo dt
{
  font: italic 2.5em/1.5em Georgia, serif ;
  color: #dcb ;
}

dl#photo dd
{
  margin: 0 ;
}

dl#photo img
{
  border: 1px solid #dcb ;
}

